/*
Theme Name: Yomi Sode
Theme URI: http://yomisode.com
Template: magnus
Author: Creative Junkie
Author URI: http://creativejunkie.co.uk
Description: A site for Yomi Sode
Version: 2.4.1495186625
Updated: 2017-05-19 10:37:05
*/ 

/*=====================Branding====================*/   
.site-branding h1 a {
    color: white;
    text-decoration: none;
    border: 2px white solid;
    padding: 8px 10px 8px 11px;}

.site-branding h1 {
    font-size: 1.2em;
    letter-spacing: 0.131687em;
    margin: 5px 0 0 0;
}

.site-header .header-navigation a:hover {
    color: #ed7d86;}
.site-header .header-navigation a {
    display: block;
    width: 100%;
    font-size: 0.6666666667em;
    letter-spacing: 0.1316872428em;
    color: white;
    text-decoration: none;
}
h1, h2, h3, h4, h6, form button, form input[type="button"], form input[type="reset"], form input[type="submit"], .comment-form label {
    font-family: "Montserrat", sans-serif;
    font-size: 1em;
    clear: both;
    text-transform: uppercase;
    line-height: 1;
    color: grey;
}
.site-main h5 {
    font-size: .7em;}


.site-header {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    padding: 1em 1em 1.286em;
    margin-bottom: 0;
    background: white;
}
/*=====================navigation ADJUSTMENTS====================*/
.site-header .header-navigation {
    position: absolute;
    display: block;
    right: 0;
    width: 70%;
    text-align: right;
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 0.1316872428em;
    line-height: 1;
    opacity: 1;
    margin-right: 10px;
    margin-top: 9px;
}
.site-header .header-navigation .menu-header-container ul li {
    display: inline-block;
    position: relative;
    padding: 0;
    margin: 0 0.1975308642em;
}
/*=====================HEADER ADJUSTMENTS====================*/
.site-header-image {
    -webkit-animation: fadein 2s ease-out backwards;
    -moz-animation: fadein 2s ease-out backwards;
    animation: fadein 2s ease-out backwards;
    position: relative;
    overflow: hidden;
    background: transparent;
    line-height: 0;
    margin-bottom: -78px;
    top: -78px;} 
     
.entry-header {
    position: relative;
    top: -13em;
    text-align: left;
    font-size: 50px;
    width: auto;
    margin:.5em;
}
#content > header > h1{
    margin-top:.6em;
    }
.entry-header .entry-title {
    -ms-word-wrap: break-word;
    word-wrap: break-word;
    margin-bottom: 0em;
}

.entry-header .entry-meta span, .entry-footer span {
    margin-right: 1em;
    display: inline-block;
    font-size: 14px;
}
.entry-header .entry-meta, .entry-footer {
    font-size: 0.6666666667em;
    text-transform: uppercase;
    letter-spacing: 0.0501777168em;
    line-height: 0.5em;
    color: #d0d0d4;
}  

.entry-header .entry-title {
color:white;
}
.content-area {
    padding: 0 1em;
    margin: 0 auto;
    max-width: 44.443359em;
}
.site-header-image .section-image {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 1;}
    
.featured-image .site-header-image {
    height: 110vh;
}    
/*=====================HOME page id 101====================*/

.page-id-101 .entry-header{
display:none;}

.page-id-101 .content-area {
    display: block;
margin-bottom:0;
padding-bottom:0;}

.page-id-101 .entry-content {
    margin: 0;
    position: relative;
    top: -112px;
    background: white;
     box-shadow: 0 0 10px grey;
}
.page-id-101 #collab-row{
display:none;
}
.page-id-101 .hentry {
    margin: 0;
    padding: 0 ;}
/*=====================ABOUT page id 15====================*/
.page-id-15 .entry-footer {
    font-size: 0.6666666667em;
    text-transform: uppercase;
    letter-spacing: 0.0501777168em;
    line-height: 1.5em;
    color: #d0d0d4;
    display: none;
}
/*=====================PROJECTS page id 28====================*/

.page-id-28 .entry-header {
display:none;
}
.image_title{
       position: absolute;
    top: 0%;
    width: 100%;
    height: 364px;
    margin: 0 auto;
    }
.image_title:hover{
background:#ed7d86;
opacity:.85;
color:white;
    }
.image_title a {
    top: 45%;
    position: relative;   
}

.image_title2{
       position: absolute;
    top: 50.3%;
    width: 100%;
    height: 364px;
    margin: 0 auto;
    }
.image_title2:hover{
background:#ed7d86;
opacity:.85;
color:white;
    }
.image_title2 a {
    top: 45%;
    position: relative;   
}
.project_image {
    width: 100%;
    height: 364px;
    overflow:hidden;
}
.image_title3{
       position: absolute;
    top: 0%;
    width: 100%;
    height: 364px;
    margin: 0 auto;
    }
.image_title3:hover{
background:#ed7d86;
opacity:.85;
color:white;
    }
.image_title3 a {
    top: 45%;
    position: relative;
    }
.image_title4{
    position: absolute;
    top: 50.3%;
    width: 100%;
    height: 364px;
    margin: 0 auto;
    }
.image_title4:hover{
background:#ed7d86;
opacity:.85;
color:white;
    }
.image_title4 a {
    top: 45%;
    position: relative;   
}

.project_image4 {
    width: 100%;
    height: 364px;
    overflow:hidden;
}
.project_image3 {
    width: 100%;
    height: 364px;
    overflow:hidden;
}
.page-id-28 .entry-content{
    margin: 0;
    top: -52px;
    position: relative;
}

.page-id-28 .entry-footer {
    font-size: 0.6666666667em;
    text-transform: uppercase;
    letter-spacing: 0.0501777168em;
    line-height: 1.5em;
    color: #d0d0d4;
    display: none;
}
.page-id-28 .hentry {
    margin: 0 0-48px;
    padding: 0;
    border-bottom: 4px solid #f3f3f4;
}
/*=====================DD page id 34====================*/
.page-id-34 .entry-content {
    margin: -60px 0 0 0;
}
/*=====================boxedin page id 36====================*/
#post-36 > div > div > div > div > div > div.wpb_single_image.wpb_content_element.vc_align_left > figure > div > img{
    left: -49px;
    position: relative;
    }
/*=====================coat session page id 32====================*/
.page-id-32 h4{
margin-bottom:0;
}

.page-id-32 .wpb_text_column.wpb_content_element p{
margin-top:0;
font-size: 16px;
}
.page-id-32 .wpb_content_element{
    margin-bottom: 15px;
}
/*=====================blog====================*/
.blog .entry-content{
margin:0;
}    
.blog .entry-header {
    position: relative;
    top:0;
    text-align: center;
    left:0;
    font-size: 18px;
    padding: 0;
}

.blog .site-header {
    background: #ed7d86;
}
.blog .site-header .header-navigation a:hover {
    color: #2e2528;
}
.blog-home-content .site-main {
    overflow: hidden;
    background: black;
}
.blog-home-content article .entry-header {
    padding: 0 1em;
    margin: 0 auto;
    max-width: 95%;
    font-size: 0.6666666667em;
    text-align: center;
}
/*=====================SAMPLE OF WORK id38====================*/
.page-id-38 .entry-header {
display:none;}

.page-id-38 #content{
    top: -86px;
    position: relative;
    margin-bottom: -117px;
    }
.page-id-38 .hentry {
    padding: 0 0 0; 
}
.page-id-38 .image_title {
    position: absolute;
    top: 9%;
    width: 100%;
    height: 364px;
    margin: 0 auto;
}
.page-id-38 .project_image {
    width: 100%;
    height: 364px;
    overflow: hidden;
}
.page-id-38 .image_title2 {
    position: absolute;
    top: 0;
    width: 100%;
    height: 364px;
    margin: 0 auto;
}
.page-id-38 .image_title4 {
    position: absolute;
    top: 0;
    width: 100%;
    height: 364px;
    margin: 0 auto;
    }

/*=====================SHOWS id947====================*/
.page-id-949 .project_image {
    width: 100%;
    height: 606px;
    overflow: hidden;
}
.page-id-949 .image_title {
    position: absolute;
    top: 0;
    width: 100%;
    height: 641px;
    margin: 0 auto;
}
.page-id-949 .entry-header {
display:none;}

.page-id-949 #content{
    top: -86px;
    position: relative;
    margin-bottom: -117px;
    }
.page-id-949 .hentry {
    padding: 0 0 0; 
}
/*=====================store id 2====================*/

.page-id-2 #content{
    height: 616px;
    top: -88px;
    position: relative;
    }
.page-id-2 .wpb_single_image img {
    height: 616px!important;
    width: auto;
    max-width: none!important;
    vertical-align: top;
    left: -72px;
    position: relative;
    z-index: 0;
}
.page-id-2 .image_title {
    position: absolute;
    top: 0%;
    width: 100%;
    height: 616px;
    margin: 0 auto;
    z-index:2;
}
.page-id-2 .project_image {
    width: 100%;
    height: 616px;
    overflow: hidden;
}
.page-id-2 .project_image3 {
    width: 100%;
    height: 616px;
    overflow: hidden;
}
.page-id-2 .image_title3 {
    position: absolute;
    top: 0%;
    width: 100%;
    height: 616px;
    margin: 0 auto;
    z-index:2;
}
/*=====================literature pg id 44====================*/
.page-id-44 h1 {
    margin: 0.2EM 0;
}
.page-id-44.entry-header {
    top: -32em;
}
.page-id-44 .entry-header {
    top: -34.5em;
}
/*=====================VISUAL pg id 38====================*/
#post-42 > div > div:nth-child(1) > div:nth-child(1) > div > div > div.wpb_text_column.wpb_content_element{
    margin-bottom: 16px;
    }
#post-42 > div > div:nth-child(1) > div:nth-child(3) > div > div > div.wpb_text_column.wpb_content_element{
    margin-bottom: 16px;
}
#post-42 > div > div:nth-child(2) > div:nth-child(1) > div > div > div.wpb_text_column.wpb_content_element{
 margin-bottom: 16px;
 }
/*=====================CONTACT====================*/
#mc_embed_signup {
    background: none!important;
    clear: left;
    font: 14px "Montserrat", sans-serif;
    }
    input{
        max-width: 100%;
    margin: 10px 0;
    }
    #mc_embed_signup_scroll > p:nth-child(5) > a{
    text-decoration:none;
    }
/*=====================ALL====================*/
.entry-content {
    margin: -30px 0 ;
}
.entry-footer {
    display: none;
}
.site-footer {
    padding: 1em 1em 1.286em;
    margin: 0;
    background:#f3f3f4;
    color: #b9b9bf;
}
/*=====================PLUGINS- Events====================*/
.aec h1, .aec h2, .aec h3, .aec h4, .aec h5, .aec h6, .aec .h1, .aec .h2, .aec .h3, .aec .h4, .aec .h5, .aec .h6 {
    font-family: montserrat!important;
    }
.aec {
    font-size: 14px;
    line-height: 1.42857143;
    color: #72727e;
    }
    
.aec p {
font-family: "Karla", sans-serif!important;
margin: 0 0 20px;
}
.aec b, .aec strong {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 16px;
}
.aec a {
    color: #ed7d86!important;
    text-decoration: none;
}
.aec a:hover, .aec a:focus {
    text-decoration: none!important;
    }
.aec h3:hover{
    text-decoration: none!important;
    border: 1px solid #ed7d86;
    padding: 3px 5px;
    }
.aec .thumbnail .caption {
    padding: 21px 15px 10px!important;
    color: #72727e;
}
.aec .glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 2!important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.aec .btn-primary {
    color: #fff!important;
    background-color: #ed7d86!important;
    border-color: #ed7d86!important;
    text-transform: uppercase;
}
.aec .col-xs-1, .aec .col-sm-1, .aec .col-md-1, .aec .col-lg-1, .aec .col-xs-2, .aec .col-sm-2, .aec .col-md-2, .aec .col-lg-2, .aec .col-xs-3, .aec .col-sm-3, .aec .col-md-3, .aec .col-lg-3, .aec .col-xs-4, .aec .col-sm-4, .aec .col-md-4, .aec .col-lg-4, .aec .col-xs-5, .aec .col-sm-5, .aec .col-md-5, .aec .col-lg-5, .aec .col-xs-6, .aec .col-sm-6, .aec .col-md-6, .aec .col-lg-6, .aec .col-xs-7, .aec .col-sm-7, .aec .col-md-7, .aec .col-lg-7, .aec .col-xs-8, .aec .col-sm-8, .aec .col-md-8, .aec .col-lg-8, .aec .col-xs-9, .aec .col-sm-9, .aec .col-md-9, .aec .col-lg-9, .aec .col-xs-10, .aec .col-sm-10, .aec .col-md-10, .aec .col-lg-10, .aec .col-xs-11, .aec .col-sm-11, .aec .col-md-11, .aec .col-lg-11, .aec .col-xs-12, .aec .col-sm-12, .aec .col-md-12, .aec .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 5px;
    padding-left: 5px;
}
.aec .panel {
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 0;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}
.aec .panel-default > .panel-heading {
    color: white;
    background-color: #ed7d86;
    border-color: #ddd;
}
.aec .panel-heading {
    padding: 10px 15px;
    border-bottom: 0px solid transparent;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.aec img {
    width: auto;
}
.aec .img-responsive, .aec .thumbnail > img, .aec .thumbnail a > img, .aec .carousel-inner > .item > img, .aec .carousel-inner > .item > a > img {
    display: none;
    max-width: 100%;
    height: auto;
}
div.aec.aec-single-event p:nth-child(2){
margin:0;
}
